<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__days__in__month" kind="group">
    <compoundname>group_rtc_days_in_month</compoundname>
    <title>Number of days in month definitions</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__days__in__month_1ga2f43dd88e2ca546e635a0ef7614bcf29" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_JANUARY</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in January. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="679" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="679" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga8800d0cd452ed151e59727859b50aa9c" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_FEBRUARY</name>
        <initializer>(28U)</initializer>
        <briefdescription>
<para>Number of days in February. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="680" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="680" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1gac53044f5beaef9ea0f37217a97296202" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_MARCH</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in March. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="681" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="681" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1gaf7a184bda82b37eb58beb0ebcd4b62a1" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_APRIL</name>
        <initializer>(30U)</initializer>
        <briefdescription>
<para>Number of days in April. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="682" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="682" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1gac7ef33d076e8f5bb9241002478e98304" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_MAY</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in May. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="683" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="683" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga1877a5e1b0418de8a28d9bcaef968438" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_JUNE</name>
        <initializer>(30U)</initializer>
        <briefdescription>
<para>Number of days in June. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="684" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="684" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1gab12b8a50555213a35b1f25a8618f15be" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_JULY</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in July. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="685" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="685" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga5dcbdd13fb3cc1fdc37485507412e1e0" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_AUGUST</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in August. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="686" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="686" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga8057c3c4f9d1623bfcc3b22f156a79d7" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_SEPTEMBER</name>
        <initializer>(30U)</initializer>
        <briefdescription>
<para>Number of days in September. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="687" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="687" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga632a476b8d5a37929608f618d87c71f7" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_OCTOBER</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in October. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="688" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="688" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1ga9b487a766b88423feff99aa8f6d1328a" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_NOVEMBER</name>
        <initializer>(30U)</initializer>
        <briefdescription>
<para>Number of days in November. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="689" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="689" />
      </memberdef>
      <memberdef id="group__group__rtc__days__in__month_1gaa4c2a2bc392cd0a95be6f1f36f0a035e" kind="define" prot="public" static="no">
        <name>CY_RTC_DAYS_IN_DECEMBER</name>
        <initializer>(31U)</initializer>
        <briefdescription>
<para>Number of days in December. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="690" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="690" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Definition of days in current month. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>